View Issue Details

IDProjectCategoryView StatusLast Update
0003236Far Manager_Commonpublic2016-05-23 08:34
ReportertlantosAssigned Tosdindikov 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx64OSWin10OS Version
Product Version3.0 
Target VersionFixed in Version 
Summary0003236: Far 3.0 (feb 10) reported infected by microsoft
Descriptionhttps://virustotal.com/hu/file/59bf5ec33bdaecb601fbf6335f3c1168332adc6c318c4c49c83fe24aa9a6769e/analysis/1463333226/
TagsNo tags attached.
Buildxxxx

Relationships

has duplicate 0003246 closed2useven10 Installer There is trojan in in the installer Far30b4545.x64.20160210.msi. 

Activities

DrKnS

2016-05-15 23:51

administrator   bugnote:0014552

So what do you want us to do?

sdindikov

2016-05-16 08:32

developer   bugnote:0014553

tlantos

You can report to MS about false positive here:
https://www.microsoft.com/en-us/security/portal/submission/submit.aspx

victorp

2016-05-17 12:06

reporter   bugnote:0014559

Seems to be fixed by MS

sdindikov

2016-05-18 09:02

developer   bugnote:0014563

Troubles not FAR.

Issue History

Date Modified Username Field Change
2016-05-15 23:48 tlantos New Issue
2016-05-15 23:51 DrKnS Note Added: 0014552
2016-05-16 08:32 sdindikov Note Added: 0014553
2016-05-17 12:06 victorp Note Added: 0014559
2016-05-18 09:02 sdindikov Build => xxxx
2016-05-18 09:02 sdindikov Note Added: 0014563
2016-05-18 09:02 sdindikov Status new => closed
2016-05-18 09:03 sdindikov Assigned To => sdindikov
2016-05-18 09:03 sdindikov Resolution open => fixed
2016-05-23 08:34 2useven10 Relationship added has duplicate 0003246